@font-face {
	font-family: flexslider-icon;
	src: url(fonts/flexslider-icon.eot?#iefix) format("embedded-opentype"), url(fonts/flexslider-icon.woff) format("woff"), url(fonts/flexslider-icon.ttf) format("truetype"), url(fonts/flexslider-icon.svg#flexslider-icon) format("svg");
	font-weight: normal;
	font-style: normal;
}
* {
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box;
}
*::after {
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box;
}
*::before {
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box;
}
html {
	margin: 0px; padding: 0px;
}
body {
	margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
h2 {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
h3 {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
h4 {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
h5 {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
h6 {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
p {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
blockquote {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
pre {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
a {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
abbr {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
acronym {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
address {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
cite {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
code {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
del {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
dfn {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
em {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
img {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
q {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
s {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
samp {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
small {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
strike {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
strong {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
sub {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
sup {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
tt {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
var {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
dd {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
dl {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
dt {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
li {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
ol {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
ul {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
fieldset {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
form {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
label {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
legend {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
button {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
table {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
caption {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
tbody {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
tfoot {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
thead {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
tr {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
th {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
td {
	margin: 0px; padding: 0px; border: 0px currentColor; transition:0.5s ease-in-out, height, top, left, bottom, right, overflow; border-image: none; line-height: 1; font-family: inherit; font-size: 100%; font-style: normal; font-weight: normal; -webkit-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -moz-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0; -o-transition: all 0.5s ease-in-out, height 0, top 0, left 0, bottom 0, right 0, overflow 0;
}
table {
	border-collapse: collapse; border-spacing: 0;
}
ol {
	list-style: none;
}
ul {
	list-style: none;
}
q::before {
	content: "";
}
q::after {
	content: "";
}
blockquote::before {
	content: "";
}
blockquote::after {
	content: "";
}
html {
	font-size: 100%; -ms-overflow-y: scroll; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;
}
a:focus {
	outline: dotted thin;
}
a:hover {
	outline: 0px;
}
a:active {
	outline: 0px;
}
article {
	display: block;
}
aside {
	display: block;
}
details {
	display: block;
}
figcaption {
	display: block;
}
figure {
	display: block;
}
footer {
	display: block;
}
header {
	display: block;
}
hgroup {
	display: block;
}
main {
	display: block;
}
nav {
	display: block;
}
section {
	display: block;
}
audio {
	display: inline-block;
}
canvas {
	display: inline-block;
}
video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
}
[hidden] {
	display: none;
}
sub {
	line-height: 0; font-size: 75%; vertical-align: baseline; position: relative;
}
sup {
	line-height: 0; font-size: 75%; vertical-align: baseline; position: relative;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
img {
	border: 0px currentColor; border-image: none; -ms-interpolation-mode: bicubic; max-width: 100%;
}
button {
	margin: 0px; font-size: 100%; vertical-align: baseline;
}
input {
	margin: 0px; font-size: 100%; vertical-align: baseline;
}
select {
	margin: 0px; font-size: 100%; vertical-align: baseline;
}
textarea {
	margin: 0px; font-size: 100%; vertical-align: baseline;
}
button {
	line-height: normal;
}
input {
	line-height: normal;
}
button {
	background: none; color: rgb(64, 64, 64); cursor: pointer; -webkit-appearance: button;
}
input[type=button] {
	background: none; color: rgb(64, 64, 64); cursor: pointer; -webkit-appearance: button;
}
input[type=reset] {
	background: none; color: rgb(64, 64, 64); cursor: pointer; -webkit-appearance: button;
}
input[type=submit] {
	background: none; color: rgb(64, 64, 64); cursor: pointer; -webkit-appearance: button;
}
textarea {
	overflow: auto; vertical-align: top;
}
p {
	margin: 0px 0px 20px;
}
p {
	font-family: "Proxima Nova Light", "Helvetica Neue", Arial, Helvetica, sans-serif; font-style: normal; font-weight: 200;
}
ul {
	font-family: "Proxima Nova Light", "Helvetica Neue", Arial, Helvetica, sans-serif; font-style: normal; font-weight: 200;
}
img {
	border: 0px currentColor; border-image: none;
}
a {
	text-decoration: none;
}
body {
	background: rgb(20, 101, 164); font-family: Arial; font-size: 1.3em;
}
#container {
	background: rgb(255, 255, 255); border-width: 0px 8px; border-style: none solid; border-color: currentColor rgb(42, 105, 185); margin: 0px auto; border-image: none; width: 952px; overflow: hidden;
}
#header {
	background: url("gfx/top.jpg"); width: 936px; height: 281px; display: block;
}
#header a {
	width: 100%; height: 100%; display: block;
}
ul#menu {
	background: url("gfx/bcg_menu.png"); list-style: none; border-radius: 11px; height: 57px;
}
ul#menu li {
	background: url("gfx/border_menu.png") repeat-y left; font-size: 0.9em; float: left;
}
ul#menu li:first-child {
	background: none;
}
ul#menu li:first-child a:hover {
	border-top-left-radius: 11px; border-bottom-left-radius: 11px; -webkit-border-top-left-radius: 11px; -webkit-border-bottom-left-radius: 11px; -moz-border-radius-topleft: 11px; -moz-border-radius-bottomleft: 11px;
}
ul#menu li a {
	padding: 0px 19px; width: 100%; height: 57px; color: rgb(255, 255, 255); line-height: 57px; display: block; text-shadow: 0.1em 0.1em 0.05em #333;
}
ul#menu li a:hover {
	background: url("gfx/bcg_hover_menu.png");
}
ul#menu li a.active {
	background: url("gfx/bcg_hover_menu.png"); border-radius: 0px;
}
ul#menu li a.activate {
	background: url("gfx/bcg_hover_menu.png"); border-top-left-radius: 11px; border-bottom-left-radius: 11px; -webkit-border-top-left-radius: 11px; -webkit-border-bottom-left-radius: 11px; -moz-border-radius-topleft: 11px; -moz-border-radius-bottomleft: 11px;
}
ul#menu li#search {
	background: none; margin-right: 50px; float: right;
}
li#search input[type=text] {
	padding: 0px 10px; border: currentColor; border-image: none; height: 25px; font-size: 0.9em; margin-top: 13px; border-top-left-radius: 11px; border-bottom-left-radius: 11px; -webkit-border-top-left-radius: 11px; -webkit-border-bottom-left-radius: 11px; -moz-border-radius-topleft: 11px; -moz-border-radius-bottomleft: 11px;
}
li#search input[type=submit] {
	background: url("gfx/bcg_search.png"); border: currentColor; border-image: none; width: 42px; height: 26px; margin-top: 13px; float: right; display: block; border-top-right-radius: 11px; border-bottom-right-radius: 11px; -webkit-border-top-right-radius: 11px; -webkit-border-bottom-right-radius: 11px; -moz-border-radius-topright: 11px; -moz-border-radius-bottomright: 11px;
}
#content {
	margin-left: 7px; float: left;
}

.contact td { font-size:16px; color:#123; padding: 5px 10px; }


.border {
	padding: 48px; border: 1px solid rgb(232, 232, 232); border-image: none; width: 650px; text-align: center;
}
.product {
	padding: 48px; width: 650px; text-align: center;
}
.search {
	padding: 48px; border: 1px solid rgb(232, 232, 232); border-image: none; width: 650px; text-align: center;
}
.product {
	padding-top: 10px;
}
h1 {
	color: rgb(22, 94, 152); font-size: 1.2em; margin-top: 40px;
}
.product img {
	border: 10px solid rgb(218, 218, 218); border-image: none; margin-top: 20px;
}
#products_list {
	width: 630px; color: rgb(18, 70, 110); overflow: hidden;
}
#products_list li {
	background: url("gfx/bcg_product.png") no-repeat bottom; padding: 5px 0px; overflow: hidden; margin-top: 10px;
}
#products_list li:first-child {
	margin-top: 0px;
}
#products_list li img {
	display: block;
}
#products_list li .product_thumbnail {
	margin-top: 20px; float: left;
}
#products_list li .description {
	margin: 35px 0px 0px 10px; width: 300px; text-align: center; font-size: 0.8em; float: left; display: block;
}
.description span {
	text-transform: uppercase;
}
.description .preview {
	background: url("gfx/bcg_preview.png"); margin: 16px auto 0px; width: 160px; height: 24px; color: rgb(18, 70, 110); line-height: 22px; border-top-color: rgb(220, 220, 220); border-top-width: 1px; border-top-style: solid; display: block;
}
.product #box {
	margin-top: 20px; border:0; 
}
.product #left_box {
	background: rgb(239, 239, 239); padding: 15px 45px; border-radius: 11px; width: 100%; height: 150px; -webkit-border-radius: 11px; -moz-border-radius: 11px; -o-border-radius: 11px;
}
.product #left_box p {
	line-height: 20px;
}
.product #box #left_b {
	width: 100px; float: left;
}
.product #box #right_box {
	margin-left: 15px; float: left;
}
.product p#price {
	background: rgb(255, 255, 255); padding: 3px 2px; margin: 0px auto; border-radius: 8px; text-align: center; font-size: 1.1em; font-weight: 700; -webkit-border-radius: 8px; -moz-border-radius: 8px; -o-border-radius: 8px;
}
.product p#bids {
	text-align: center; font-size: 0.7em;
}
.product a#buy {
	background: url("gfx/bcg_buy.png"); padding: 0px 10px; border-radius: 8px; height: 31px; color: rgb(255, 255, 255); text-transform: capitalize; line-height: 31px; font-size: 0.7em; display: block; -webkit-border-radius: 8px; -moz-border-radius: 8px; -o-border-radius: 8px;
}
.product #right_box img {
	padding: 0px; border: 0px currentColor; border-image: none; margin-top: 14px;
}
.product #left_box .short_description {
	background: rgb(238, 238, 238); width: 260px; text-align: left; float: right;
}
.product #left_box .short_description p {
	margin: 0px; padding: 0px; color: rgb(17, 102, 169); font-size: 13px;
}
.product #left_box  .short_description span {
	font-weight: bold;
}
.product #long_description {
	background: rgb(243, 243, 243); margin: 20px 0px; padding: 23px 23px 33px; border: 1px solid rgb(217, 217, 217); border-image: none; text-align: left; clear: both;
}
.product #long_description h2 {
	text-align: center; color: rgb(12, 97, 162); font-size: 0.9em;
}
.product #long_description p {
	margin: 10px 0px; color: rgb(12, 97, 162); font-size: 0.8em;
}
.search {
	padding: 5px;
}
.search h1 {
	margin-top: 0px;
}
form#search {
	margin: 20px auto 0px; width: 436px; text-align: left; overflow: hidden;
}
form#search input {
	padding: 2px; border: 1px solid rgb(222, 227, 231); border-image: none; width: 258px; height: 30px; color: rgb(28, 85, 130); font-size: 0.8em; float: left;
}
form#search p {
	color: rgb(28, 85, 130); line-height: 30px; font-size: 0.7em; float: left;
}
form#search .line_search {
	text-align: left; overflow: hidden; margin-top: 2px;
}
form#search input[type=checkbox] {
	border: 1px solid rgb(222, 227, 231); border-image: none; width: 20px;
}
form#search #input_price {
	width: 50px; margin-right: 20px; margin-left: 10px;
}
form#search #right_box {
	line-height: 14px; margin-top: 10px;
}
form#search #right_box .line_search {
	height: 30px;
}
form#search #right_box input {
	margin-top: -8px;
}
form#search #left_box input[type='checkbox'] {
	margin-top: -8px;
}
form#search #left_box .squaredOne {
	margin-top: 10px;
}
form#search #left_box .line_search_first {
	overflow: hidden; clear: both; margin-bottom: -60px; display: block;
}
.squaredOne {
	background: rgb(252, 255, 244); width: 20px; height: 30px; position: relative;
}
#search_name {
	margin-right: 10px;
}
.select_name {
	border: 1px solid rgb(222, 227, 231); border-image: none; width: 56px; height: 30px; overflow: hidden;
}
.select_name select {
	background: url("gfx/arrow_option.png") no-repeat right 21px top 0px; padding: 4px 2px 2px 6px; border: currentColor; border-image: none; width: 76px; height: 30px; color: rgb(28, 85, 130); font-size: 0.8em; -webkit-appearance: none; -moz-appearance: none; appearance: none;
}
.select_name option {
	
}
p.margin_left_10 {
	margin-right: 10px; display: block;
}
#on_left {
	width: 25px; height: 100px; overflow: hidden; float: left;
}
#on_right {
	float: left;
}
#on_right p {
	clear: both; margin-top: 0px; margin-bottom: 0px;
}
#on_right p:first-child {
	margin-top: -4px;
}
#on_right p:last-child {
	margin-top: 3px;
}
.line_search {
	position: relative;
}
.line_search_first {
	padding-top: 10px; position: relative;
}
form#search .line_search_first p {
	line-height: 14px; margin-top: 0px;
}
.squaredOne label {
	background: rgb(255, 255, 255); border: 1px solid rgb(207, 220, 229); border-image: none; left: 0px; top: 0px; width: 18px; height: 16px; position: absolute; cursor: pointer;
}
.squaredTwo label {
	background: rgb(255, 255, 255); border: 1px solid rgb(207, 220, 229); border-image: none; left: 0px; top: 0px; width: 18px; height: 16px; position: absolute; cursor: pointer;
}
.squaredThree label {
	background: rgb(255, 255, 255); border: 1px solid rgb(207, 220, 229); border-image: none; left: 0px; top: 0px; width: 18px; height: 16px; position: absolute; cursor: pointer;
}
.squaredFour label {
	background: rgb(255, 255, 255); border: 1px solid rgb(207, 220, 229); border-image: none; left: 0px; top: 0px; width: 18px; height: 16px; position: absolute; cursor: pointer;
}
.squaredFive label {
	background: rgb(255, 255, 255); border: 1px solid rgb(207, 220, 229); border-image: none; left: 0px; top: 0px; width: 18px; height: 16px; position: absolute; cursor: pointer;
}
.squaredOne label::after {
	background: rgb(207, 220, 229); border: 1px solid rgb(207, 220, 229); border-image: none; left: 0px; width: 17px; height: 15px; position: absolute; content: ""; opacity: 0;
}
.squaredTwo label::after {
	background: rgb(207, 220, 229); border: 1px solid rgb(207, 220, 229); border-image: none; left: 0px; width: 17px; height: 15px; position: absolute; content: ""; opacity: 0;
}
.squaredThree label::after {
	background: rgb(207, 220, 229); border: 1px solid rgb(207, 220, 229); border-image: none; left: 0px; width: 17px; height: 15px; position: absolute; content: ""; opacity: 0;
}
.squaredFour label::after {
	background: rgb(207, 220, 229); border: 1px solid rgb(207, 220, 229); border-image: none; left: 0px; width: 17px; height: 15px; position: absolute; content: ""; opacity: 0;
}
.squaredFive label::after {
	background: rgb(207, 220, 229); border: 1px solid rgb(207, 220, 229); border-image: none; left: 0px; width: 17px; height: 15px; position: absolute; content: ""; opacity: 0;
}
.squaredOne input[type=checkbox]:checked + label::after {
	opacity: 1;
}
.squaredTwo input[type=checkbox]:checked + label::after {
	opacity: 1;
}
.squaredThree input[type=checkbox]:checked + label::after {
	opacity: 1;
}
.squaredFour input[type=checkbox]:checked + label::after {
	opacity: 1;
}
.squaredFive input[type=checkbox]:checked + label::after {
	opacity: 1;
}
.squaredFour label {
	top: 10px;
}
.squaredFive label {
	top: 10px;
}
.squaredFour label::after {
	
}
.squaredFive label::after {
	
}
form#search #left_box .squaredFive input[type='checkbox'] {
	margin-top: 5px;
}
.buy {
	width: 148px; text-align: center; float: right;
}
.buy img {
	margin: 0px auto; float: none; display: block;
}
a.place_bid {
	background: url("gfx/bcg_green.png"); margin: -13px auto 8px; border-radius: 11px; width: 115px; height: 31px; color: rgb(255, 255, 255); text-transform: capitalize; line-height: 31px; font-size: 0.8em; float: none; display: block;
}
a.buy_submit {
	background: url("gfx/bcg_green.png"); margin: -13px auto 8px; border-radius: 11px; width: 115px; height: 31px; color: rgb(255, 255, 255); text-transform: capitalize; line-height: 31px; font-size: 0.8em; float: none; display: block;
}
a.buy_submit {
	background: url("gfx/bcg_buy.png");
}
#products_list .price {
	font-size: 0.8em; font-weight: 700; margin-top: 3px;
}
#products_list .time {
	background: url("gfx/bcg_time.png") no-repeat; padding: 4px 6px; font-size: 0.8em; margin-top: 5px;
}
#right_columns {
	width: 220px; margin-right: 7px; float: right;
}
#categories {
	width: 228px;
}
#categories li.dt {
	margin-right: 7px; background: url("gfx/bcg_title.png"); height: 38px; text-align: center; color: rgb(255, 255, 255); line-height: 38px; font-size: 0.8em;
}
h3 {
	background: url("gfx/bcg_title.png"); height: 38px; text-align: center; color: rgb(255, 255, 255); line-height: 38px; font-size: 0.8em;
}
#categories li .dd {
	background: url("gfx/bcg_categorie.png"); height: 34px; font-size: 0.7em;
}
#categories li.dd a {
	font-size: 0.7em; background: url("gfx/arrow_right.png") no-repeat right 10px; padding: 9px; width: 95%; height: 34px; color: rgb(9, 94, 161); display: block;
}
#categories .subcat { padding-left:25px; list-style-type: circle; }
#categories .subcat li.dd a { font-size: 1em; }

h3 {
	margin-top: 50px;
}
#box_tags {
	background: rgb(232, 241, 248); padding: 13px; border: 1px solid rgb(198, 212, 223); border-image: none; text-align: center; overflow: hidden; font-size: 0.6em;
}
#box_tags a {
	padding: 0px 3px; color: rgb(7, 93, 154); text-decoration: underline;
}

.pages { margin-top: 15px; text-align:center; font-size: 12px; }
.pages a { color: rgb(56, 97, 129); }

ul#pages {
	background: url("gfx/bcg_pages.png"); margin: 10px auto 20px; padding: 5px 10px; width: 223px; height: 23px;
}
ul#pages li {
	padding: 0px 4px; font-size: 0.74em; float: left;
}
ul#pages li a {
	color: rgb(56, 97, 129);
}
ul#pages a.active {
	font-weight: 700;
}
ul#pages a:hover {
	font-weight: 700;
}
#footer {
	margin-top:20px; height:50px; clear: both;background: rgb(242, 242, 242); margin: 0px; padding: 15px 25px; color: rgb(74, 74, 74); font-size: 0.7em; border-top-color: rgb(202, 202, 202); border-top-width: 1px; border-top-style: solid;
}
#footer a {
	font-size:12px;
}
.flex-container a:active {
	
}
.flexslider a:active {
	
}
.flex-container a:focus {
	
}
.flexslider a:focus {
	
}
.slides {
	list-style: none; margin: 0px; padding: 0px;
}
.flex-control-nav {
	list-style: none; margin: 0px; padding: 0px;
}
.flex-direction-nav {
	list-style: none; margin: 0px; padding: 0px;
}
#slider {
	margin: 28px 11px 17px; height: 189px; position: relative;
}
.slides li p {
	margin: 12px auto 0px; width: 60%; text-align: center; color: rgb(19, 98, 155); font-size: 1.1em;
}
.slides li p span {
	text-transform: uppercase;
}
.slides #price {
	margin: 10px 50px 0px 0px; text-align: center; color: rgb(1, 146, 15); float: right;
}
.slides #price a {
	background: url("gfx/bcg_readmore.png"); padding: 0px 24px; border-radius: 11px; height: 39px; color: rgb(255, 255, 255); text-transform: capitalize; line-height: 39px; font-size: 0.7em; margin-top: 10px; display: block; -webkit-border-radius: 11px; -moz-border-radius: 11px;
}
.flexslider {
	margin: 0px; padding: 10px 20px;
}
.flexslider .slides > li {
	display: none; -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
	margin: 12px 20px; border: 5px solid rgb(255, 255, 255); border-image: none; float: left;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
.slides::after {
	height: 0px; line-height: 0; clear: both; display: block; visibility: hidden; content: "\0020";
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
.no-js .slides > li:first-child {
	display: block;
}
.flexslider {
	background: rgb(241, 246, 250); margin: 0px 0px 60px; border-radius: 11px; border: 1px solid rgb(198, 211, 220); border-image: none; height: 189px; position: relative; -webkit-border-radius: 11px; -moz-border-radius: 11px;
}
.flex-viewport {
	transition:1s; max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease;
}
.loading .flex-viewport {
	height: 189px;
}
.flexslider .slides {
	-ms-zoom: 1;
}
.carousel li {
	margin-right: 5px;
}
.flex-control-nav {
	background: rgb(255, 255, 255); border-radius: 11px; border: 1px solid rgb(198, 211, 220); border-image: none; left: 42%; width: 120px; height: 26px; text-align: center; bottom: 10px; position: absolute; z-index: 9999; -webkit-border-radius: 11px; -moz-border-radius: 11px;
}
.flex-control-nav li {
	margin: 7px 6px; display: inline-block; -ms-zoom: 1;
}
.flex-control-paging li a {
	background: rgb(212, 212, 212); border-radius: 20px; width: 11px; height: 11px; text-indent: -9999px; display: block; cursor: pointer; box-shadow: inset 0px 0px 3px rgba(0,0,0,0.3); -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}
.flex-control-paging li a:hover {
	background: rgb(126, 153, 182);
}
.flex-control-paging li a.flex-active {
	background: rgb(126, 153, 182); cursor: default;
}
.flex-control-thumbs {
	margin: 5px 0px 0px; overflow: hidden; position: static;
}
.flex-control-thumbs li {
	margin: 0px; width: 25%; float: left;
}
.flex-control-thumbs img {
	width: 100%; display: block; cursor: pointer; opacity: 0.7;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .flex-active {
	cursor: default; opacity: 1;
}
@media screen and (max-width:860px)
{
.flex-direction-nav .flex-prev {
	left: 10px; opacity: 1;
}
.flex-direction-nav .flex-next {
	right: 10px; opacity: 1;
}
}

#send_mail {
	background: url("gfx/bcg_readmore.png"); border-radius: 11px; width: 120px; height: 39px; color: #fff; font-size: 0.7em; -webkit-border-radius: 11px; -moz-border-radius: 11px;
}
#page_tree {
	color: rgb(161, 161, 161); font-size: 0.6em;
}
#page_tree a {
	color: rgb(161, 161, 161); text-decoration: underline;
}
